@import "../../Assets/Styles/SCSS/Helper/variable.scss";
.movieShowTime {
  .times {
    display: flex;
    flex-wrap: wrap;
    padding: 0 25px;
    .time {
      padding: 5px 8px;
      border-radius: 5px;
      border: 1px solid #ccc;
      display: flex;
      flex-direction: row;
      justify-content: center;
      align-items: center;
      margin: 5px;
      cursor: pointer;
      &:hover {
        .timeNumber {
          color: $textPrimary;
        }
      }
      span {
        color: $textBar;
        font-weight: $fwBold;
      }
      .timeNumber {
        font-size: 20px;
        color: $textGreen;
        font-weight: $fwMid;
      }
    }
  }
}
